<resources>
    <string name="app_name">Compose設置</string>
    <string name="personal_update_hint">新版本</string>
    <string name="setting_security">賬號與安全</string>
    <string name="setting_system_dark_mode">深色模式跟隨系統切換</string>
    <string name="setting_video">視頻播放</string>
    <string name="setting_game_download">遊戲下載</string>
    <string name="setting_fix">一鍵修復</string>
    <string name="setting_install_auto">下載完成自動安裝遊戲</string>
    <string name="setting_favorite_auto">安裝完成自動關註遊戲</string>
    <string name="setting_install_method">切換安裝方式</string>
    <string name="setting_wechat_remind">微信提醒</string>
    <string name="setting_traffic_download">非Wi-Fi環境下載遊戲提醒</string>
    <string name="setting_usage_stats">統計遊戲時長</string>
    <string name="setting_notification_authority">通知權限</string>
    <string name="setting_notification_authority_hint">開啟後你可以及時收到重要通知</string>
    <string name="setting_personal_recommend">個性化推薦</string>
    <string name="setting_personal_recommend_hint">開啟功能後，您在本應用的使用信息（如下載信息），將用於個性化內容推薦，以提升您在本應用的體驗</string>
    <string name="setting_download_path_des">…/gh-files</string>
    <string name="setting_pic_path_des">…/pictures/ghzhushou</string>
    <string name="setting_download_path">遊戲下載目錄</string>
    <string name="setting_pic_path">圖片保存目錄</string>
    <string name="setting_clear_cache">清除緩存</string>
    <string name="setting_network_diagnosis">網絡診斷</string>
    <string name="setting_cache_size_def">0.0M</string>
    <string name="setting_about">關於我們</string>
    <string name="setting_about_channel">關於我們（長按可更改渠道號）</string>
    <string name="setting_clean_package">安裝包清理</string>
    <string name="setting_game_submission">遊戲投稿</string>
    <string name="title_settings">設置</string>
    <string name="register_way_key">註冊方式</string>
    <string name="security_tips">還有其他問題？</string>
    <string name="security_contact">聯系客服</string>
    <string name="account_security_center">賬戶安全中心</string>
    <string name="all_network_auto_play">任何網絡下都自動播放</string>
    <string name="only_wifi_auto_play">僅WIFI條件下自動播放</string>
    <string name="close_auto_play">關閉自動播放</string>
    <string name="setting_mute">默認靜音播放視頻</string>
    <string name="setting_mute_hint">開啟後以上位置的視頻均默認靜音播放</string>
    <string name="toast_upload_latest">已是最新版本</string>
    <string name="title_about">關於</string>
    <string name="copyright_hint">Copyright %1$s GHZhuShou Team All Rights Reserved.</string>
    <string name="gh_douyin_url">https://v.douyin.com/C9UHr6/</string>
    <string name="about_version_update">版本更新</string>
    <string name="post_suggest">提交反饋</string>
    <string name="bind_phone_skip">跳過</string>
    <string name="bind_phone_key">綁定手機</string>
    <string name="bind_phone_title1">綁定手機號</string>
    <string name="bind_phone_title2">更換手機號</string>
    <string name="bind_phone_desc">綁定手機後手機號將用於光環助手活動獎勵領取、安全驗證等用途</string>
    <string name="bind_phone_next">下一步</string>
    <string name="bind_phone_finish">完成</string>
    <string name="bind_phone_conflict_text">手機號綁定沖突</string>
    <string name="bind_phone_conflict_guide">遇到沖突如何換綁</string>
    <string name="bind_phone_conflict_guide_content1">1、請先退出當前號【我的光環--設置--退出賬號】</string>
    <string name="bind_phone_conflict_guide_content2">2、再重新登錄沖突號，在【我的光環--賬戶安全】\n或【我的光環--設置--賬戶安全】更換手機號</string>
    <string name="bind_phone_conflict_guide_content3">3、沖突號成功更換新手機號後，再退出沖突號，\n並重新登錄當前號進行綁定</string>
    <string name="bind_phone_conflict_item_current_text">當前號</string>
    <string name="bind_phone_conflict_item_conflict_text">沖突號</string>
    <string name="bind_phone_conflict_change">換個手機號試試</string>
    <string name="bind_phone_conflict_cancel">取消綁定</string>
    <string name="change_phone_text">更換手機號</string>
    <string name="change_phone_same">新手機號與當前手機號相同，暫不支持本\n次綁定</string>
    <string name="change_phone_same_ok">我知道了</string>
    <string name="logout_dialog_title">退出登錄</string>
    <string name="logout_dialog_content">退出賬號即會回到遊客狀態，很多功能將無法使用（例如評論、客服消息），確定退出嗎？</string>
    <string name="logout_dialog_confirm">確定退出</string>
</resources>